package com.jkcredit.invoice.service.lowerservice.vo;

import java.util.List;

/**
 * ETC绑定参数
 * @author mumuxigua
 */
public class EtcBindVo {
    /**
     * 手机号
     */
    private String mobile;

    /**
     * 公司名称
     */
    private String companyName;

    /**
     * 客户名称
     */
    private String customerName;


    /**
     * etc卡号
     */
    private List<CarVo> cards;


    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getCustomerName() {
        return customerName;
    }

    public void setCustomerName(String customerName) {
        this.customerName = customerName;
    }

    public List<CarVo> getCards() {
        return cards;
    }

    public void setCards(List<CarVo> cards) {
        this.cards = cards;
    }

    @Override
    public String toString() {
        return "EtcBindVo{" +
                "mobile='" + mobile + '\'' +
                ", companyName='" + companyName + '\'' +
                ", customerName='" + customerName + '\'' +
                ", cards=" + cards +
                '}';
    }
}
